Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2533

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2533
Last Modified 05 Sep 2008 05:40:34
Published 03 Jun 2008 11:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2533

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Phoenix View CMS Pre Alpha2 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) ltarget parameter to (a) admin/admin_frame.php and the (2) conf parameter to (b) gbuch.admin.php, (c) links.admin.php, (d) menue.admin.php, (e) news.admin.php, and (f) todo.admin.php in admin/module/.

Vulnerable Systems

Application

  • Fkrauthan Phoenix View Cms 2-pre-alpha


References

XF - phoenixview-adminframe-xss(42314)

BID - 29130

MILW0RM - 5578


Last Updated: 27 May 2016 10:47:54